Bug 502646 - IE, filter box on admin/multiorg/SoftwareEntitlements.do does not work w/ ie6
IE, filter box on admin/multiorg/SoftwareEntitlements.do does not work w/ ie6
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
530
All Linux
high Severity high
: ---
: ---
Assigned To: Partha Aji
wes hayutin
http://grandprix.rhndev.redhat.com/rh...
: Triaged
Depends On:
Blocks: 456998
  Show dependency treegraph
 
Reported: 2009-05-26 14:04 EDT by wes hayutin
Modified: 2009-09-10 15:49 EDT (History)
1 user (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 15:49:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wes hayutin 2009-05-26 14:04:33 EDT
Description of problem:

build 5/21.1

IE, filter box on admin/multiorg/SoftwareEntitlements.do does not work w/ ie6


recreate:
1. enter in txt... hit go..

nothing happens
Comment 2 wes hayutin 2009-06-02 11:18:58 EDT
recreate

Admin -> Subscriptions -> filter by entitlement 

fails in ie6
Comment 3 Partha Aji 2009-06-02 12:58:27 EDT
Ok the bug is a little misleading here.. For the bug to occur you have to type something in the filter box and hit Enter instead of clicking on Go button. This issue will occur on all the new list tag pages.. 
This behaviour occurs in all our list tag pages.. But good news is that this has been fixed!!
http://git.fedorahosted.org/git/?p=spacewalk.git;a=commit;h=1e0d5f0d8b326aff7030001c23a05ac4e9233595
Comment 4 wes hayutin 2009-06-08 14:20:06 EDT
nice.. verified 6/5
Comment 5 wes hayutin 2009-07-30 16:34:29 EDT
working on ie7 stage build
release pending
Comment 6 Brandon Perkins 2009-09-10 15:49:08 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.